Subject: bug#10432: closed (Re: bug#10432: TOUCH COMMAND CORE DUMPS)

From: John Monko <[email-masked]>
Date: Wed, 04 Jan 2012 14:44:10 -0500

Yes, it appears that even the latest Solaris Companion CD which 
was just released is still using the older 5.97 version of the coreutils 
package. I will get the latest version. Thanks for your help!

             John

On 1/4/12 1:20 PM, GNU bug Tracking System wrote:
> Your bug report
>
> #10432: TOUCH COMMAND CORE DUMPS
>
> which was filed against the coreutils package, has been closed.
>
> The explanation is attached below, along with your original report.
> If you require more details, please reply to [email-masked].
>